[Parole Plugin]
Module=tray-icon
Name=Tray icon
Name[ast]=Iconu de bandexa
Name[ca]=Icona de la safata
Name[cs]=Ikona v oznamovací oblasti
Name[da]=Statusikon
Name[de]=Symbol im Benachrichtigungsfeld
Name[es]=Icono de la bandeja
Name[eu]=Erretilu ikonoa
Name[fr]=Icône de la zone de notification
Name[gl]=Icona de zona de notificación
Name[id]=Baki ikon
Name[ja]=トレイアイコン
Name[lv]=Paziņojuma joslas ikona
Name[nl]=Systeemvakpictogram
Name[pt]=Ícone de área de notificação
Name[ru]=Иконка в системном лотке
Name[sk]=Ikona v oznamovacej oblasti
Name[tr]=Sistem çekmecesi simgesi
Name[uk]=Значок в лотку
Name[zh_CN]=托盘图标
Description=Show icon in the system tray
Description[ast]=Amosar iconu na estaya de la bandexa del sistema
Description[ca]=Mostra la icona a la safata del sistema
Description[cs]=Zobrazovat ikonu v oznamovací oblasti
Description[da]=Vis ikon i proceslinien
Description[de]=Symbol im Benachrichtigungsfeld anzeigen
Description[es]=Muestra un ícono en la bandeja del sistema
Description[eu]=Ikusi ikonoa sistema erretiluan
Description[fr]=Montrer une icône dans la zone de notification
Description[gl]=Mostrar a icona na área de notificación
Description[id]=Tampilkan ikon di baki sistem
Description[ja]=システムトレイにアイコンを表示します
Description[lv]=Rādīt ikonu paziņojumu joslā
Description[nl]=Pictogram in het systeemvak tonen
Description[pt]=Mostrar ícone na área de notificação
Description[ru]=Показать иконку плейера в системном лотке
Description[sk]=Zobrazovanie ikony v oznamovacej oblasti
Description[tr]=Sistem çekmecesinde simge göster
Description[uk]=Відображати значок в системному лотку
Description[zh_CN]=在系统托盘显示图标
Authors=Ali Abdallah aliov@xfce.org
Website=http://goodies.xfce.org/projects/applications/parole
